libfdk-aac: Relicense the library wrappers to 2-clause BSD
[ffmpeg.git] / libavcodec / libfdk-aacdec.c
Reading blob failed.